<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:21.
		本页面代码由WJDHCMS模板引擎生成于 2019/5/22 17:04:21. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append(diy("mbody"));

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header\">\r\n\r\n\r\n   <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n  \r\n<div>");

	templateBuilder.Append("\r\n\r\n\r\n  <h1>多年专注外酒店家具快餐桌椅行业</h1>\r\n\r\n\r\n  <p>为您私人定制 与梦想同行 与艺术同居</p>\r\n<div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("</div></div>");
	Response.Write(templateBuilder.ToString());
}
</script>
